Zercurity data services
  • Summary
  • Applications (7)
  • Packages (0)
  • Vulnerabilities (31)

linux-tools-4.10.0-36

Hashes
Linux kernel version specific tools for version 4.10.0-36 This package provides the architecture dependant parts for kernel version locked tools (such as perf and x86_energy_perf_policy) for version 4.10.0-36 on 64 bit x86. You probably want to install linux-tools-4.10.0-36-<flavour>.
  • SHA256: bedebe7f89a24caae82a4b52810b81d13bb4bf3ccaf32081800937a4d56506ee
  • SHA1: dfe4d405500c886dea19a9d9b286ea4fdeaa2330
  • MD5: bab9834992b2e5af484ebe56ab58c0e2
Information
  • Version: 4.10.0-36.40
  • Filename: linux-tools-4.10.0-36_4.10.0-36.40_amd64.deb
  • Size: 4734
  • Type: DEB
  • Source: linux
  • Architecture: AMD64
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: binutils (>= 2.28), binutils (<< 2.29), libaudit1 (>= 1:2.2.1), libc6 (>= 2.14), libdw1 (>= 0.157), libelf1 (>= 0.144), liblzma5 (>= 5.1.1alpha+20120614), libpci3 (>= 1:3.3.1-1), libslang2 (>= 2.2.4), libudev1 (>= 183), libunwind8, zlib1g (>= 1:1.1.4), linux-tools-common

Applications

NameTypeArchSizeRisk
libcpupower.so.4.10.0-36
/usr/lib/libcpupower.so.4.10.0-36
227040
usbip
/usr/lib/linux-tools-4.10.0-36/usbip
675440
turbostat
/usr/lib/linux-tools-4.10.0-36/turbostat
769040
cpupower
/usr/lib/linux-tools-4.10.0-36/cpupower
752240
perf
/usr/lib/linux-tools-4.10.0-36/perf
42916400
usbipd
/usr/lib/linux-tools-4.10.0-36/usbipd
554400
x86_energy_perf_policy
/usr/lib/linux-tools-4.10.0-36/x86_energy_perf_policy
101200

Vulnerabilities

NameRiskSourceFixed
CVE-2017-1091165USN
linux-doc
4.10.0-38.42
CVE-2017-1091165USN
USN-3470-2
CVE-2017-1091165USN
linux-cloud-tools-common
4.10.0-38.42
CVE-2017-1410655USN
linux-tools-common
4.10.0-37.41
CVE-2017-1117678USN
linux-cloud-tools-common
4.10.0-38.42
CVE-2017-1066378USN
linux-cloud-tools-common
4.10.0-38.42
CVE-2017-1434055USN
linux-cloud-tools-common
4.10.0-38.42
CVE-2017-100025255USN
linux-cloud-tools-common
4.10.0-38.42
CVE-2017-100025566USN
linux-tools-common
4.10.0-37.41
CVE-2017-100025566USN
linux-cloud-tools-common
4.10.0-37.41
CVE-2017-1410655USN
linux-cloud-tools-common
4.10.0-37.41
CVE-2017-1091165USN
USN-3470-2
linux-libc-dev
4.10.0-38.42
CVE-2017-1066378USN
USN-3470-2
linux-libc-dev
4.10.0-38.42
CVE-2017-100025255USN
USN-3468-3
linux-libc-dev
4.10.0-38.42
CVE-2017-1434055USN
USN-3470-2
linux-libc-dev
4.10.0-38.42
CVE-2017-1117678USN
USN-3470-2
linux-libc-dev
4.10.0-38.42
CVE-2017-100025566USN
linux-doc
4.10.0-37.41
CVE-2017-100025255USN
linux-doc
4.10.0-38.42
CVE-2017-1066378USN
linux-doc
4.10.0-38.42
CVE-2017-1434055USN
linux-doc
4.10.0-38.42
CVE-2017-1117678USN
linux-doc
4.10.0-38.42
CVE-2017-1410655USN
linux-doc
4.10.0-37.41
CVE-2017-1091165USN
linux-source-4.10.0
4.10.0-38.42
CVE-2017-100025255USN
linux-source-4.10.0
4.10.0-38.42
CVE-2017-1410655USN
linux-source-4.10.0
4.10.0-37.41
CVE-2017-1117678USN
linux-source-4.10.0
4.10.0-38.42
CVE-2017-1434055USN
linux-source-4.10.0
4.10.0-38.42
CVE-2017-100025566USN
linux-source-4.10.0
4.10.0-37.41
CVE-2017-1066378USN
linux-source-4.10.0
4.10.0-38.42
CVE-2017-100025566USN
linux-libc-dev
4.10.0-37.41
CVE-2017-1410655USN
linux-libc-dev
4.10.0-37.41

Raw Object

{
  "sha256": "bedebe7f89a24caae82a4b52810b81d13bb4bf3ccaf32081800937a4d56506ee",
  "sha1": "dfe4d405500c886dea19a9d9b286ea4fdeaa2330",
  "md5": "bab9834992b2e5af484ebe56ab58c0e2",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-tools-4.10.0-36",
  "filename": "linux-tools-4.10.0-36_4.10.0-36.40_amd64.deb",
  "size": 4734,
  "description": "Linux kernel version specific tools for version 4.10.0-36\nThis package provides the architecture dependant parts for kernel\nversion locked tools (such as perf and x86_energy_perf_policy) for\nversion 4.10.0-36 on\n64 bit x86.\nYou probably want to install linux-tools-4.10.0-36-<flavour>.",
  "url": null,
  "version": "4.10.0-36.40",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "binutils (>= 2.28), binutils (<< 2.29), libaudit1 (>= 1:2.2.1), libc6 (>= 2.14), libdw1 (>= 0.157), libelf1 (>= 0.144), liblzma5 (>= 5.1.1alpha+20120614), libpci3 (>= 1:3.3.1-1), libslang2 (>= 2.2.4), libudev1 (>= 183), libunwind8, zlib1g (>= 1:1.1.4), linux-tools-common",
  "applications": [
    {
      "path": "/usr/lib/libcpupower.so.4.10.0-36",
      "sha256": "d8b4e2a8963551806bc4d866d13aa6554cbf4ddcc6982d40116a71719728dbc0",
      "sha1": "c01c606586ecc5877c9eaee29795e72a6fd42c02",
      "md5": "3f6f0647d9d98dea2fdcf987e01688fc",
      "name": "libcpupower.so.4.10.0-36",
      "size": 22704,
      "description": null,
      "package": 2110680,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T15:52:56+00:00",
      "updated_at": "2021-03-21T15:52:56+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-36/usbip",
      "sha256": "96c70ab75ecd97878ffbda31b724cacf7f1f96b6310cae63f8953801d5a13be2",
      "sha1": "5b78f3e3cc684be24c9ccde5eecb7d314b4adbca",
      "md5": "32f2a6278ca3603228070c1871840b6b",
      "name": "usbip",
      "size": 67544,
      "description": null,
      "package": 2110680,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T15:52:56+00:00",
      "updated_at": "2021-03-21T15:52:56+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-36/turbostat",
      "sha256": "c2d2611d054949debb51fc8c83e5295129da087abc89d07f7b6fbaa252494013",
      "sha1": "e1e83e6cbf767ef42ec264afc6113ee6e1b85a33",
      "md5": "66bfcec4def2812d64dd741579a05216",
      "name": "turbostat",
      "size": 76904,
      "description": null,
      "package": 2110680,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T15:52:56+00:00",
      "updated_at": "2021-03-21T15:52:56+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-36/cpupower",
      "sha256": "cb73332fb26a6031f4fbf6fe099e58ed658889828f6af25dadbdc4ec3d4cc1ea",
      "sha1": "0c88ef6df5aa33369b68cb53ec385a2a9183cd5f",
      "md5": "79c1f3a2c5c00b6b0afb8426d9391708",
      "name": "cpupower",
      "size": 75224,
      "description": null,
      "package": 2110680,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T15:52:56+00:00",
      "updated_at": "2021-03-21T15:52:56+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-36/perf",
      "sha256": "81ecef2c500594796671dd407cd93289adaeadded35b6980756a2b02aa035d3a",
      "sha1": "7d17549453eea558ffb63e0bfd0b04bba7d7a351",
      "md5": "3c3c481a3080b3b200d3fe9186824fc7",
      "name": "perf",
      "size": 4291640,
      "description": null,
      "package": 2110680,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T15:52:56+00:00",
      "updated_at": "2021-03-21T15:52:56+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-36/usbipd",
      "sha256": "4fea79693281b2b6ed4c6f3e7d52c37eff87f94faa069552911c063c59da68bb",
      "sha1": "7804c02fa36bdd85cc2ed565b9c32ee512cab073",
      "md5": "8188bc74730b00e990006bf987756775",
      "name": "usbipd",
      "size": 55440,
      "description": null,
      "package": 2110680,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T15:52:56+00:00",
      "updated_at": "2021-03-21T15:52:56+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-36/x86_energy_perf_policy",
      "sha256": "a1fde5179508a97ea6c72561f62cb4cb79256e246a713e669a2272ecd2c7f0ab",
      "sha1": "1c4992116acdbf8abbfff29880a9c785d12e65df",
      "md5": "7001c77386c24a5fcacab770a9b1c854",
      "name": "x86_energy_perf_policy",
      "size": 10120,
      "description": null,
      "package": 2110680,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T15:52:56+00:00",
      "updated_at": "2021-03-21T15:52:56+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2017-10911",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a53dbd0961e551316ea2557eb0683c9df3415c4c4a44912e6a9f02e863df7918",
        "name": "linux-doc",
        "version": "4.10.0-38.42",
        "filename": "linux-doc_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-07-09T21:50:59+00:00",
      "updated_at": "2021-07-09T21:50:59+00:00"
    },
    {
      "name": "CVE-2017-10911",
      "risk": 65,
      "source": "USN",
      "sid": "USN-3470-2",
      "fixed": null,
      "created_at": "2021-03-21T16:45:18+00:00",
      "updated_at": "2021-03-21T16:45:18+00:00"
    },
    {
      "name": "CVE-2017-10911",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7268861d518c9a52969984373169ab77fce89ebc7772e3d9390ce9546c2f94c4",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-38.42",
        "filename": "linux-cloud-tools-common_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-03-21T22:05:03+00:00",
      "updated_at": "2021-07-01T21:50:57+00:00"
    },
    {
      "name": "CVE-2017-14106",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b978e30aeb5933591dabe5c5742e1eca406f100bf10eb5789fca807b2f3b85e9",
        "name": "linux-tools-common",
        "version": "4.10.0-37.41",
        "filename": "linux-tools-common_4.10.0-37.41_all.deb"
      },
      "created_at": "2021-07-17T09:01:50+00:00",
      "updated_at": "2021-07-17T09:01:50+00:00"
    },
    {
      "name": "CVE-2017-11176",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7268861d518c9a52969984373169ab77fce89ebc7772e3d9390ce9546c2f94c4",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-38.42",
        "filename": "linux-cloud-tools-common_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-03-22T08:30:02+00:00",
      "updated_at": "2021-07-10T00:04:05+00:00"
    },
    {
      "name": "CVE-2017-10663",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7268861d518c9a52969984373169ab77fce89ebc7772e3d9390ce9546c2f94c4",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-38.42",
        "filename": "linux-cloud-tools-common_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-03-22T08:45:35+00:00",
      "updated_at": "2021-07-10T02:45:56+00:00"
    },
    {
      "name": "CVE-2017-14340",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7268861d518c9a52969984373169ab77fce89ebc7772e3d9390ce9546c2f94c4",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-38.42",
        "filename": "linux-cloud-tools-common_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-03-22T08:45:50+00:00",
      "updated_at": "2021-07-10T00:14:38+00:00"
    },
    {
      "name": "CVE-2017-1000252",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7268861d518c9a52969984373169ab77fce89ebc7772e3d9390ce9546c2f94c4",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-38.42",
        "filename": "linux-cloud-tools-common_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-03-22T09:36:03+00:00",
      "updated_at": "2021-07-09T23:29:25+00:00"
    },
    {
      "name": "CVE-2017-1000255",
      "risk": 66,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b978e30aeb5933591dabe5c5742e1eca406f100bf10eb5789fca807b2f3b85e9",
        "name": "linux-tools-common",
        "version": "4.10.0-37.41",
        "filename": "linux-tools-common_4.10.0-37.41_all.deb"
      },
      "created_at": "2021-07-17T09:27:30+00:00",
      "updated_at": "2021-07-17T09:27:30+00:00"
    },
    {
      "name": "CVE-2017-1000255",
      "risk": 66,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "fe4bb5a4ec6909915c82bd28e060912a5f5b73ef8f0aa48b9a930d9b29bbbe08",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-37.41",
        "filename": "linux-cloud-tools-common_4.10.0-37.41_all.deb"
      },
      "created_at": "2021-03-22T13:07:57+00:00",
      "updated_at": "2021-07-09T23:32:16+00:00"
    },
    {
      "name": "CVE-2017-14106",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "fe4bb5a4ec6909915c82bd28e060912a5f5b73ef8f0aa48b9a930d9b29bbbe08",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-37.41",
        "filename": "linux-cloud-tools-common_4.10.0-37.41_all.deb"
      },
      "created_at": "2021-03-22T14:13:08+00:00",
      "updated_at": "2021-07-10T03:54:40+00:00"
    },
    {
      "name": "CVE-2017-10911",
      "risk": 65,
      "source": "USN",
      "sid": "USN-3470-2",
      "fixed": {
        "sha256": "c07ab3c834f10254367218b3744e8724a6214aa869a036a9634e04fe8dff0a5e",
        "name": "linux-libc-dev",
        "version": "4.10.0-38.42",
        "filename": "linux-libc-dev_4.10.0-38.42_amd64.deb"
      },
      "created_at": "2021-04-06T11:57:31+00:00",
      "updated_at": "2021-04-06T11:57:31+00:00"
    },
    {
      "name": "CVE-2017-10663",
      "risk": 78,
      "source": "USN",
      "sid": "USN-3470-2",
      "fixed": {
        "sha256": "c07ab3c834f10254367218b3744e8724a6214aa869a036a9634e04fe8dff0a5e",
        "name": "linux-libc-dev",
        "version": "4.10.0-38.42",
        "filename": "linux-libc-dev_4.10.0-38.42_amd64.deb"
      },
      "created_at": "2021-04-06T15:43:35+00:00",
      "updated_at": "2021-04-06T15:43:35+00:00"
    },
    {
      "name": "CVE-2017-1000252",
      "risk": 55,
      "source": "USN",
      "sid": "USN-3468-3",
      "fixed": {
        "sha256": "c07ab3c834f10254367218b3744e8724a6214aa869a036a9634e04fe8dff0a5e",
        "name": "linux-libc-dev",
        "version": "4.10.0-38.42",
        "filename": "linux-libc-dev_4.10.0-38.42_amd64.deb"
      },
      "created_at": "2021-04-06T15:48:35+00:00",
      "updated_at": "2021-04-06T15:48:35+00:00"
    },
    {
      "name": "CVE-2017-14340",
      "risk": 55,
      "source": "USN",
      "sid": "USN-3470-2",
      "fixed": {
        "sha256": "c07ab3c834f10254367218b3744e8724a6214aa869a036a9634e04fe8dff0a5e",
        "name": "linux-libc-dev",
        "version": "4.10.0-38.42",
        "filename": "linux-libc-dev_4.10.0-38.42_amd64.deb"
      },
      "created_at": "2021-04-06T18:50:20+00:00",
      "updated_at": "2021-04-06T18:50:20+00:00"
    },
    {
      "name": "CVE-2017-11176",
      "risk": 78,
      "source": "USN",
      "sid": "USN-3470-2",
      "fixed": {
        "sha256": "c07ab3c834f10254367218b3744e8724a6214aa869a036a9634e04fe8dff0a5e",
        "name": "linux-libc-dev",
        "version": "4.10.0-38.42",
        "filename": "linux-libc-dev_4.10.0-38.42_amd64.deb"
      },
      "created_at": "2021-04-06T18:56:02+00:00",
      "updated_at": "2021-04-06T18:56:02+00:00"
    },
    {
      "name": "CVE-2017-1000255",
      "risk": 66,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a73c783650bc2b1f2cc6ad3518393282019f707bb541b0182e442d1f00a90520",
        "name": "linux-doc",
        "version": "4.10.0-37.41",
        "filename": "linux-doc_4.10.0-37.41_all.deb"
      },
      "created_at": "2021-06-29T22:58:55+00:00",
      "updated_at": "2021-06-29T22:58:55+00:00"
    },
    {
      "name": "CVE-2017-1000252",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a53dbd0961e551316ea2557eb0683c9df3415c4c4a44912e6a9f02e863df7918",
        "name": "linux-doc",
        "version": "4.10.0-38.42",
        "filename": "linux-doc_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-06-29T23:03:41+00:00",
      "updated_at": "2021-06-29T23:03:41+00:00"
    },
    {
      "name": "CVE-2017-10663",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a53dbd0961e551316ea2557eb0683c9df3415c4c4a44912e6a9f02e863df7918",
        "name": "linux-doc",
        "version": "4.10.0-38.42",
        "filename": "linux-doc_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-06-29T23:54:31+00:00",
      "updated_at": "2021-06-29T23:54:31+00:00"
    },
    {
      "name": "CVE-2017-14340",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a53dbd0961e551316ea2557eb0683c9df3415c4c4a44912e6a9f02e863df7918",
        "name": "linux-doc",
        "version": "4.10.0-38.42",
        "filename": "linux-doc_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-06-30T00:50:32+00:00",
      "updated_at": "2021-06-30T00:50:32+00:00"
    },
    {
      "name": "CVE-2017-11176",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a53dbd0961e551316ea2557eb0683c9df3415c4c4a44912e6a9f02e863df7918",
        "name": "linux-doc",
        "version": "4.10.0-38.42",
        "filename": "linux-doc_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-06-30T03:00:30+00:00",
      "updated_at": "2021-06-30T03:00:30+00:00"
    },
    {
      "name": "CVE-2017-14106",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a73c783650bc2b1f2cc6ad3518393282019f707bb541b0182e442d1f00a90520",
        "name": "linux-doc",
        "version": "4.10.0-37.41",
        "filename": "linux-doc_4.10.0-37.41_all.deb"
      },
      "created_at": "2021-06-30T04:40:50+00:00",
      "updated_at": "2021-06-30T04:40:50+00:00"
    },
    {
      "name": "CVE-2017-10911",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8f71947940d25d862b87af2c2909bde5f299081f6295408b76c0ba8d67554a5d",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-38.42",
        "filename": "linux-source-4.10.0_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-06-30T21:37:10+00:00",
      "updated_at": "2021-06-30T21:37:10+00:00"
    },
    {
      "name": "CVE-2017-1000252",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8f71947940d25d862b87af2c2909bde5f299081f6295408b76c0ba8d67554a5d",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-38.42",
        "filename": "linux-source-4.10.0_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-06-30T23:41:57+00:00",
      "updated_at": "2021-06-30T23:41:57+00:00"
    },
    {
      "name": "CVE-2017-14106",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "552e4edc44f66c284bfaf441b0dca3e28cfb8eabe5dee63a4438d050d763374d",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-37.41",
        "filename": "linux-source-4.10.0_4.10.0-37.41_all.deb"
      },
      "created_at": "2021-07-01T00:18:10+00:00",
      "updated_at": "2021-07-01T00:18:10+00:00"
    },
    {
      "name": "CVE-2017-11176",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8f71947940d25d862b87af2c2909bde5f299081f6295408b76c0ba8d67554a5d",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-38.42",
        "filename": "linux-source-4.10.0_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-07-01T00:59:39+00:00",
      "updated_at": "2021-07-01T00:59:39+00:00"
    },
    {
      "name": "CVE-2017-14340",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8f71947940d25d862b87af2c2909bde5f299081f6295408b76c0ba8d67554a5d",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-38.42",
        "filename": "linux-source-4.10.0_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-07-01T02:17:42+00:00",
      "updated_at": "2021-07-01T02:17:42+00:00"
    },
    {
      "name": "CVE-2017-1000255",
      "risk": 66,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "552e4edc44f66c284bfaf441b0dca3e28cfb8eabe5dee63a4438d050d763374d",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-37.41",
        "filename": "linux-source-4.10.0_4.10.0-37.41_all.deb"
      },
      "created_at": "2021-07-01T02:27:56+00:00",
      "updated_at": "2021-07-01T02:27:56+00:00"
    },
    {
      "name": "CVE-2017-10663",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "8f71947940d25d862b87af2c2909bde5f299081f6295408b76c0ba8d67554a5d",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-38.42",
        "filename": "linux-source-4.10.0_4.10.0-38.42_all.deb"
      },
      "created_at": "2021-07-01T04:21:05+00:00",
      "updated_at": "2021-07-01T04:21:05+00:00"
    },
    {
      "name": "CVE-2017-1000255",
      "risk": 66,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "468453d7dff9339514760279ab67898b481b524dadaf8f7bc60fc4091ebcc2c4",
        "name": "linux-libc-dev",
        "version": "4.10.0-37.41",
        "filename": "linux-libc-dev_4.10.0-37.41_amd64.deb"
      },
      "created_at": "2021-04-06T17:33:27+00:00",
      "updated_at": "2021-07-18T20:06:40+00:00"
    },
    {
      "name": "CVE-2017-14106",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "468453d7dff9339514760279ab67898b481b524dadaf8f7bc60fc4091ebcc2c4",
        "name": "linux-libc-dev",
        "version": "4.10.0-37.41",
        "filename": "linux-libc-dev_4.10.0-37.41_amd64.deb"
      },
      "created_at": "2021-04-06T19:01:46+00:00",
      "updated_at": "2021-07-18T20:54:59+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2017-09-19T17:34:11+00:00",
  "updated_at": "2021-03-21T15:52:56+00:00",
  "deleted_at": null
}